<?php
if(!defined('R_P')) die("access die");
if (isset($_POST['myFormAc']) && $_POST['myFormAc'] == 'update') {
	if ($admin_info['groupid'] > 3 && !in_array(intval($_POST['cid']), $manage_category[$channelid])) qbase::purviewCheckDie();
	$cms -> editAction();
	adminLog("修改文档");
	$referer = trim($_POST['referer']) ? trim($_POST['referer']) : "system.php?sys=module&mod={$mod}&channelid={$channelid}&action=manage";
	_output_js($channeltitle . "修改成功",  $referer);
} 
?>